<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintSubsystemStats Method (Boolean, Boolean)
DatabaseEnvironment Class See Also Send Feedback

Display the default subsystem statistical information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public void PrintSubsystemStats(
    	bool PrintAll,
    	bool ClearStats
    )

Visual Basic (Declaration)

    Public Sub PrintSubsystemStats ( _
    	PrintAll As Boolean, _
    	ClearStats As Boolean _
    )

Visual C++

    public:
    void PrintSubsystemStats(
    	bool PrintAll,
    	bool ClearStats
    )

#### Parameters

PrintAll
  Type: System..::.Boolean
  If true, display all available information.

ClearStats
  Type: System..::.Boolean
  If true, reset statistics after displaying their values.

# See Also

DatabaseEnvironment Class
PrintSubsystemStats Overload
BerkeleyDB Namespace